Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 Jul 2025 01:05:38 +0300

Toila Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/20912 
aadressile Ida-Viru maakond, Toila vald, Konju küla, Teeharu, Ida-Viru 
maakond, Toila vald, Konju küla, Teeharu, Ida-Viru maakond, Toila vald, 
Konju küla, Teeharu (Üksikelamu, Biopuhasti koos imbväljakuga, Piirdeaed) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitamine kaitsevööndis s.h. puurkaevu 
hooldusala.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27455965>  (menetlus nr: 
501018), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 24.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Toila Vallavalitsus) või menetleja (HANNES LUMISTE) poole.